[Translations]
Updating , please wait . = Wird aktualisiert, bitte warten .
Updating , please wait .. = Wird aktualisiert, bitte warten ..
Updating , please wait ... = Wird aktualisiert, bitte warten ...
Updating , please wait .... = Wird aktualisiert, bitte warten ....
Updating , please wait ..... = Wird aktualisiert, bitte warten .....
No = Nein
Yes = Ja
Browse = Durchsuchen
Select BIOS file. = BIOS-Datei wählen.
Updating BIOS might take a while. To ensure a proper update, we suggest that you close all running apps on your computer before updating BIOS. = Die BIOS-Aktualisierung kann eine Weile dauern. Zur Sicherstellung einer reibungslosen Aktualisierung empfehlen wir, vor der BIOS-Aktualisierung alle laufenden Apps an Ihrem Computer zu schließen.
Updating , please wait ... = Wird aktualisiert, bitte warten ...
BIOS update is completed. Do you want to restart the computer? = BIOS-Aktualisierung abgeschlossen. Computer neu starten?
BIOS update fail. = BIOS-Update fehlgeschlagen.
Exit = Verlassen
BIOS file is not correct. = BIOS-Datei ist nicht richtig.
DO NOT shut down or restart the system. = System NICHT herunterfahren oder neu starten.
(This tool can only be used on ASUS Q87 motherboards.) = (Dieses Hilfsprogramm kann nur für ASUS Mainboards Q87 verwendet werden.)
This tool is for BIOS update to support new Intel® 4th Gen Core™ Processors. Please ensure that the Intel® Management Engine Interface driver is properly installed before using this tool. = Dieses Hilfsprogramm ist für das BIOS-Update zur Unterstützung der neuen Intel® 4. Generation Core™ Prozessoren. Bitte stellen Sie sicher, dass der Intel® Management Engine Interface –Treiber richtig installiert ist, bevor Sie dieses Hilfsprogramm verwenden.
